distro: ubuntu
basename: synapse
name: "{{ basename }}:{{ install_version }}-{{ distro_codename }}"
depends: {{ base_images | safe }}
tags:
  - "{{ basename }}:{{ install_version }}-{{ distro_codename }}"
description: Matrix reference implementation
install_version: "{{ install_version }}"
base_images: {{ base_images | safe }}
synapse_version: {{ install_version }}
app_version: "{{ synapse_version }}"
safe_version: "{{ app_version | safe_name }}"
user: synapse
uid: 2666
gid: 2666
# for test
docker:
  volumes:
    "{{ image_dir }}/ubuntu/jammy/synapse/config":
      bind: /data
      mode: rw
image_license: "AGPL-3.0"
